Расширенный

Бюллетень безопасности ELSA-2012-1223

Бюллетень безопасности ELSA-2012-1223

23 Апреля 2015
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: java-1.7.0-openjdk-src, java-1.7.0-openjdk, java-1.7.0-openjdk-javadoc, java-1.7.0-openjdk-devel, java-1.7.0-openjdk-demo.
Как исправить
Для устранения уязвимости обновите следующие пакеты:
java-1.7.0-openjdk до версии 1.7.0.5 или выше
java-1.7.0-openjdk-demo до версии 1.7.0.5 или выше
java-1.7.0-openjdk-javadoc до версии 1.7.0.5 или выше
java-1.7.0-openjdk-devel до версии 1.7.0.5 или выше
java-1.7.0-openjdk-src до версии 1.7.0.5 или выше
Ссылки